Abstract: Kokkuvõte
Appendix: Lisa
Bibliography: Kirjandus
Cc: Koopia(d)
Chapter: Peatükk
Contents: Sisukord
Encl: Lisa(d)
Figure: Joonis
Glossary: Sõnastik
Index: Indeks
Listing: Kood
ListOfFigures: Joonised
ListOfTables: Tabelid
Page: Lk.
Part: Osa
Preface: Sissejuhatus
Proof: Korrektuur
References: Viited
See: vt.
SeeAlso: vt. ka
Table: Tabel
To: Saaja
